eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/name=file\:/home/jenkins/agent/workspace/virgo-release/org.eclipse.virgo.site/build/repository - metadata
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/suffix=content.xml
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/uri=file\:/home/jenkins/agent/workspace/virgo-release/org.eclipse.virgo.site/build/repository
repositories/file\:_home_jenkins_agent_workspace_virgo-release_org.eclipse.virgo.site_build_repository/version=1.0.0
repositories/http\:__download.eclipse.org_rt_rap_2.3/enabled=false
repositories/http\:__download.eclipse.org_rt_rap_2.3/isSystem=false
repositories/http\:__download.eclipse.org_rt_rap_2.3/uri=http\://download.eclipse.org/rt/rap/2.3/
